.alert-title{

    font-size: 20px;
    font-family: 'Open Sans';
    color: black;
    font-weight: bolder;
}

.alert-text{
    color: white;                  /* Cambia el color del texto */
    font-size: 40px;             /* Cambia el tamaño de la fuente */
  }

.alert-container{

    background-color: #f0f0f0;   /* Fondo personalizado */
    border-radius: 6px;         /* Bordes redondeados */
    padding: 10px;               /* Relleno (padding) */
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);  /* Sombra alrededor del contenedor */
    height: 30vh;
} 

.button{

    background-color: black;
    border: none;
    outline: none;
    border-radius: 10px;
    width: 10vw;
    margin-top: -10%;
    box-shadow: none !important;
}

.button::active{

    outline: none;
    border: none;

}

.button::focus{

    outline: none;
    border: none;

}

.error-title{

	
    font-size: 30px;
    font-family: 'Open Sans';
    color: black;
    font-weight: bolder;

}

.error-container{

	 background-color: #f0f0f0;   /* Fondo personalizado */
    border-radius: 6px;         /* Bordes redondeados */
    padding: 2px;               /* Relleno (padding) */
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);  /* Sombra alrededor del contenedor */
    height: 20vh;


}


